{
  "name": "query/manager/product/product_work.json",
  "database": "4d",
  "parameter": {
    "show_sql": false,
    "record_type": "product",
    "product": []
  },
  "query": [
    [
    "pr_product_id",
    "in",
    "product"
    ]
  ],
  "field": [
    "pr_work_number",
    "pr_product_id"
  ]
}
